@font-face {
	font-family: "Anton";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/anton-v27-latin-400.woff2") format("woff2");
}

@font-face {
	font-family: "Funnel Sans";
	font-style: normal;
	font-weight: 400 800;
	font-display: swap;
	src: url("../fonts/funnel-sans-v3-latin-400-800.woff2") format("woff2");
}

@font-face {
	font-family: "Geist Mono";
	font-style: normal;
	font-weight: 500 700;
	font-display: swap;
	src: url("../fonts/geist-mono-v6-latin-500-700.woff2") format("woff2");
}
